@import url('https://fonts.googleapis.com/css2?family=Cutive+Mono&family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

#content{
	text-align:center;
	margin-top: 45vh; /* poussé de la moitié de hauteur de viewport */
	transform: translateY(-50%); /* tiré de la moitié de sa propre hauteur */
}
img{
	text-align:center;
	width:100%;
	max-width:290px;
}

h1{
    font-family: 'Montserrat', sans-serif;
	font-size: 22px;
	font-weight:bold;
	color:#231f20;
	text-align:center;
}
h1 span.sep{
	font-size: 15px;
	font-weight: normal;
	color:#60656b;
	position:relative;
	top:-1px;
}
h1 span.baseline{
	font-size: 22px;
	font-weight:500;
}
.breakline{display:none;}
a{
	font-family: 'Cutive Mono', monospace;
	color:#231f20;
	font-size: 16px;
	line-height:22px;
	text-decoration:none;
}
a:hover{
	color:#32a5cb;
	text-decoration:underline;
}


@media (max-width:450px) {
	.breakline{display:block;}
}
